Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80901 - inappropriate manpage entries
Summary: inappropriate manpage entries
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mrtg
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-02 00:00 UTC by Tim Clymo
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version: 2.10.15-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-17 10:05:43 UTC


Attachments (Terms of Use)

Description Tim Clymo 2003-01-02 00:00:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
Some of the manpages installed by mrtg seem to be inappropriate. Entries such as
contrib, faq, forum, logfile, mibhelp, nt-guide, reference, squid, unix-guide
and webserver really ought to be confined to mrtg's directory in /usr/share/doc.

Could some or all of these be either removed or at least renamed with an mrtg prefix

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man squid
2.
3.
    

Actual Results:  Not exactly what I expected

Expected Results:  The "real" manpage for squid should have appeared. Actually,
the current squid package surprisingly doesn't appear to contain any manpages,
but that's another story...

Additional info:

Comment 1 Miloslav Trmač 2004-08-17 10:05:43 UTC
mrtg-2.10.15-1 will be in rawhide soon, this was fixed upstream.


Note You need to log in before you can comment on or make changes to this bug.